Loading...
Searching...
No Matches
D3D12_QUERY_HEAP_DESC Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

D3D12_QUERY_HEAP_TYPE | Type
UINT | Count
UINT | NodeMask

## Detailed Description

Definition at line 2726 of file mini_d3d12.h.

## Member Data Documentation

## Type

D3D12_QUERY_HEAP_TYPE D3D12_QUERY_HEAP_DESC::Type

Definition at line 2727 of file mini_d3d12.h.

## Count

UINT D3D12_QUERY_HEAP_DESC::Count

Definition at line 2728 of file mini_d3d12.h.

## NodeMask

UINT D3D12_QUERY_HEAP_DESC::NodeMask

Definition at line 2729 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h